.version.index /* version checker */
{
	color: #0000E3;
	background-color: #2AEDBE;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 988.6496264330801px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 34px;
	width: 0.01px;/* should not cover content below */
}

#u6089
{
	z-index: 68;
	min-height: 179px;
	padding-bottom: 19px;
}

#u6089_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1020px;
	left: -100px;
}

#u6110
{
	z-index: 69;
	width: 551px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 334px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u6089-bw
{
	z-index: 68;
	min-height: 179px;
}

#menuu6719
{
	z-index: 71;
	width: 551px;
	margin-left: 234px;
	margin-top: 9px;
	position: relative;
}

#u6720
{
	width: 89px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u6723
{
	width: 89px;
	padding-bottom: 16px;
	position: relative;
}

#u6723.MuseMenuActive
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u6725
{
	height: 18px;
	width: 53px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u7003
{
	width: 110px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 91px;
}

#u7006
{
	width: 110px;
	padding-bottom: 16px;
	position: relative;
}

#u6982
{
	width: 115px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 203px;
}

#u6985
{
	width: 115px;
	padding-bottom: 16px;
	position: relative;
}

#u6985.MuseMenuActive
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u6986
{
	height: 18px;
	width: 81px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 16px;
}

#u6961
{
	width: 110px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u6964
{
	width: 110px;
	padding-bottom: 16px;
	position: relative;
}

#u7006.MuseMenuActive,#u6964.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u7007,#u6965
{
	height: 18px;
	width: 75px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 17px;
}

#u6940
{
	width: 119px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 432px;
}

#u6943
{
	width: 119px;
	padding-bottom: 16px;
	position: relative;
}

#u6943.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u6944
{
	height: 18px;
	width: 84px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 17px;
}

#pu7296
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 32px;
}

#u7296
{
	z-index: 6;
	width: 980px;
	position: relative;
	margin-right: -10000px;
}

#u6713
{
	z-index: 7;
	width: 980px;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
}

#u6716
{
	z-index: 8;
	width: 956px;
	height: 620px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 12px;
}

#slideshowu7076
{
	z-index: 9;
	width: 0.01px;
	height: 480px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 22px;
}

#u7081
{
	position: absolute;
	width: 936px;
	height: 480px;
	background-color: transparent;
}

#u7081popup
{
	z-index: 10;
}

#u7082
{
	z-index: 11;
	width: 936px;
	height: 480px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u7172
{
	z-index: 13;
	width: 936px;
	height: 480px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u7192
{
	z-index: 15;
	width: 936px;
	height: 480px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u7212
{
	z-index: 17;
	width: 936px;
	height: 480px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u7232
{
	z-index: 19;
	width: 936px;
	height: 480px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u7252
{
	z-index: 21;
	width: 936px;
	height: 480px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u7272
{
	z-index: 23;
	width: 936px;
	height: 480px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u7082_img,#u7172_img,#u7192_img,#u7212_img,#u7232_img,#u7252_img,#u7272_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u7085
{
	position: absolute;
	width: 234px;
	background-color: transparent;
	top: 436px;
}

#u7085popup
{
	z-index: 25;
}

#u7086-4
{
	z-index: 26;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u7184-4
{
	z-index: 30;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u7204-4
{
	z-index: 34;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u7224-4
{
	z-index: 38;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u7244-4
{
	z-index: 42;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u7264-4
{
	z-index: 46;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u7284-4
{
	z-index: 50;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u7089-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding: 10px;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 220px;
	-pie-background: rgba(255,255,255,0.5);
}

#u7089-4popup
{
	z-index: 54;
}

#u7088-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding: 10px;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 220px;
	left: 906px;
	-pie-background: rgba(255,255,255,0.5);
}

#u7088-4popup
{
	z-index: 58;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u7292-6
{
	z-index: 62;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 534px;
	left: 37px;
}

#u4374-4
{
	z-index: 2;
	margin-left: 20px;
	margin-top: 21px;
	position: relative;
}

.html
{
	background: #CED9C1 url("../images/bg-body-pattern.png") repeat left top scroll;
}

body
{
	position: relative;
	min-width: 1020px;
}

